<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Struktur Organisasi BPP"/>
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Struktur Organisasi BPP</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">
      <link href="../../lib/glyphicons/css/glyphicons.css" rel="stylesheet">
      <link href="../../lib/glyphicons-halflings/css/glyphicons-halflings.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
            <!-- top nav -->
            <div class="u-bg--white">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <div class="u-flex u-justify-content--start u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html">
                        <div class="main-logo" style="background-image: url(../../assets/main-logo/logo-wide-color.png)"></div>
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">
                                          34 Provinsi Anggota Gapensi Indonesia
                                          <span class="u-mrgn-h--5">/</span>
                                          <a href="direktori.html" class="c-link">Lihat Direktori</a>
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->
                  </div>

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- top nav -->
   
            <!-- bottom nav -->
            <div class="u-bg-theme--primary u-ht--50">
               <div class="o-container u-flex u-align-items--center u-justify-content--center">
                  <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--center">
                     <!-- menu : profil -->
                     <li class="c-regular-menu"><a href="profil.html" class="c-menu-link has-children">Profil</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="profil.html">Tentang Gapensi</a></li>
                           <li><a href="profil.html">Fungsi Organisasi</a></li>
                           <li><a href="profil.html">Tujuan Organisasi</a></li>
                           <li><a href="profil.html">Visi & Misi</a></li>
                           <li><a href="profil.html">Kode Etik</a></li>
                           <li><a href="profil.html">Arti dan Makna Lambang</a></li>
                           <li><a href="profil.html">Bendera Gapensi</a></li>
                           <li><a href="profil.html">Lagu Mars Gapensi</a></li>
                           <li><a href="profil.html">Lagu Hymne Gapensi</a></li>
                           <li><a href="profil.html">Anggaran Dasar</a></li>
                           <li><a href="profil.html">Anggara Rumah Tangga</a></li>
                        </ul>
                     </li>
                     <!-- menu : profil -->

                     <!-- menu : fasilitas -->
                     <li class="c-regular-menu"><a href="fasilitas.html" class="c-menu-link no-children">Fasilitas</a></li>
                     <!-- menu : fasilitas -->

                     <!-- menu : organisasi (bpp) -->
                     <li class="c-regular-menu"><a href="organisasi.html" class="c-menu-link has-children">Organisasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="organisasi.html">Struktur Organisasi BP</a></li>
                           <li><a href="organisasi-pengurus.html">Susunan Pengurus BP Pusat</a></li>
                           <li><a href="organisasi-sekretariat.html">Sekretariat BP Pusat</a></li>
                           <li><a href="direktori.html">Direktori Pengurus Provinsi & Kabupaten dan Kota</a></li>
                        </ul>
                     </li>
                     <!-- menu : organisasi (bpp) -->

                     <!-- menu : anggota -->
                     <li class="c-regular-menu"><a href="anggota.html" class="c-menu-link has-children">Anggota</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="anggota-daftar.html">Daftar Anggota</a></li>
                           <li><a href="anggota-rekapitulasi.html">Rekapitulasi Anggota</a></li>
                           <li><a href="anggota-statistik.html">Statistik Anggota</a></li>
                           <li><a href="anggota-persyaratan.html">Persyaratan Anggota</a></li>
                           <li><a href="anggota-biaya-kta.html">Biaya KTA</a></li>
                           <li><a href="anggota-pendaftaran.html" class="c-btn c-btn--link u-mrgn-top--10">Pendaftaran Anggota</a></li>
                        </ul>
                     </li>
                     <!-- menu : anggota -->

                     <!-- menu : sertifikasi -->
                     <li class="c-regular-menu"><a href="sertifikasi.html" class="c-menu-link has-children">Sertifikasi</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="sertifikasi.html">Daftar Anggota SBU</a></li>
                           <li><a href="sertifikasi-statistik.html">Statistik Anggota SBU</a></li>
                           <li><a href="sertifikasi-pendaftaran.html">Pendaftaran SBU</a></li>
                           <li><a href="sertifikasi-hak.html">Hak & Kewajiban</a></li>
                           <li><a href="sertifikasi-biaya.html">Biaya SBU</a></li>
                        </ul>
                     </li>
                     <!-- menu : sertifikasi -->

                     <!-- menu : pengumuman -->
                     <li class="c-regular-menu"><a href="pengumuman.html" class="c-menu-link has-children">Pengumuman</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="pengumuman.html">Semua Pengumuman</a></li>
                           <li><a href="pengumuman-peraturan.html">Peraturan</a></li>
                           <li><a href="pengumuman-regulasi.html">Regulasi</a></li>
                           <li><a href="pengumuman-suka-duka.html">Suka & Duka Cita</a></li>
                           <li><a href="pengumuman-penghargaan.html">Penghargaan</a></li>
                           <li><a href="pengumuman-hari-besar.html">Hari Besar Nasional</a></li>
                           <li><a href="pengumuman-serba-serbi.html">Serba Serbi</a></li>
                        </ul>
                     </li>
                     <!-- menu : pengumuman -->

                     <!-- menu : berita -->
                     <li class="c-regular-menu"><a href="berita.html" class="c-menu-link no-children">Berita</a></li>
                     <!-- menu : berita -->

                     <!-- menu : regulasi -->
                     <li class="c-regular-menu"><a href="regulasi.html" class="c-menu-link no-children">Regulasi</a></li>
                     <!-- menu : regulasi -->

                     <!-- menu : galeri -->
                     <li class="c-regular-menu"><a href="galeri.html" class="c-menu-link no-children">Galeri</a></li>
                     <!-- menu : galeri -->

                     <!-- menu : agenda -->
                     <li class="c-regular-menu"><a href="agenda.html" class="c-menu-link has-children">Agenda</a>
                        <!-- has children -->
                        <ul>
                           <li><a href="agenda.html">Semua Agenda</a></li>
                           <li><a href="agenda-rapat.html">Rapat</a></li>
                           <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                           <li><a href="agenda-external.html">External</a></li>
                           <li><a href="agenda-seminar.html">Seminar</a></li>
                           <li><a href="agenda-fgd.html">FGD</a></li>
                           <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                           <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                        </ul>
                     </li>
                     <!-- menu : agenda -->

                     <!-- menu : kontak -->
                     <li class="c-regular-menu"><a href="kontak.html" class="c-menu-link no-children">Kontak</a></li>
                     <!-- menu : kontak -->
                  </ul>
               </div>
            </div>
            <!-- bottom nav -->
         </div>
         <!-- end : headpanel -->

         <!-- start : header title --> 
         <div id="filter-sertifikasi">
            <div class="c-background-theme-230"></div>
            <div class="c-title-in-header">
               <div class="c-title-position">
                  <h1 class="c-title">Struktur Organisasi</h1>
               </div>
               <ol class="breadcrumb c-title-breadcrumb">
                  <li class="breadcrumb-item"><a href="index.html">Beranda</a></li>
                  <li class="breadcrumb-item active">Struktur Organisasi</li>
               </ol>
            </div>
         </div>
         <!-- end : header title -->

         <!-- start : content -->
         <div class="o-container u-mrgn-top--30">
            <div class="c-card c-card__filter u-pad-v--40 u-pad-h--20 u-mrgn-bottom--25" style="top: 0;">
               <!-- title -->
               <h1 class="u-font--18 u-font--semibold u-fg--gray-dark u-txt__lh--30px u-txt--center">Struktur Organisasi Badan Pimpinan Pusat Gapensi<br>Masa Bakti Tahun 2019 - 2024</h1>
               <!-- title -->

               <!-- pilih tahun kepengurusan -->
               <div class="row u-mrgn-top--20">
                  <div class="col-3">
                     <div class="u-font--14 u-txt--normal u-fg--gray-dark u-mrgn-bottom--5">Pilih Tahun Kepengurusan</div>
                     <select class="c-form__control c-form-select-custom select2" data-placeholder="Tahun Kepengurusan">
                        <option value="0" disabled>Pilih Tahun Kepengurusan</option>
                        <option value="1">Tahun 2019 - 2024</option>
                        <option value="2" selected>Tahun 2014 - 2019</option>
                        <option value="3">Tahun 2009 - 2014</option>
                        <option value="3">Tahun 2004 - 2009</option>
                     </select>
                  </div>
               </div>
               <!-- pilih tahun kepengurusan -->

               <!-- grouping chart all -->
               <div class="c-org-chart-all u-mrgn-top--25">
                  <!-- start : org chart level 1 -->
                  <div class="c-org-chart-department-lvl-1">
                     <div class="row u-flex u-justify-content--between u-align-items--start">
                        <!-- penasehat -->
                        <div class="col-3">
                           <!-- card -->
                           <div class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header u-pad-v--10 u-ht--auto">
                                 <div class="u-font--15 u-fg--white u-txt--uppercase u-txt--center">Penasehat</div>
                              </div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body u-pad--15">
                                 <!-- list -->
                                 <ul>
                                    <!-- ketua umum kadin indonesia -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-2.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Ketua Umum KADIN Indonesia</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Rosan P Roesiani</div>
                                       </div>
                                    </li>
                                    <!-- ketua umum kadin indonesia -->

                                    <!-- ketua lpjk nasional -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Ketua LPJK Nasional</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Ir. Ruslan Rivai, MM</div>
                                       </div>
                                    </li>
                                    <!-- ketua lpjk nasional -->
                                 </ul>
                                 <!-- list -->
                              </div>
                              <!-- card body -->
                           </div>
                           <!-- card -->
                        </div>
                        <!-- penasehat -->

                        <!-- logo gapensi -->
                        <div class="col-2">
                           <!-- start : card -->
                           <div class="c-card c-org-chart-box c-org-chart-box-logo u-pad-v--10">
                              <div class="u-flex u-justify-content--center u-align-items--center">
                                 <img class="u-mrgn-right--10" src="../../assets/main-logo/logo-round-color.png" width="50" height="50" alt="logo rounded">
                                 <h1 class="u-font--16 u-font--bold u-txt--center u-fg--primary u-mrgn-bottom--0">Munas Gapensi</h1>
                              </div>
                           </div>
                           <!-- end : card -->
                        </div>
                        <!-- logo gapensi -->

                        <!-- dewan pertimbangan -->
                        <div class="col-3">
                           <!-- card -->
                           <div class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header u-pad-v--10 u-ht--auto">
                                 <div class="u-font--15 u-fg--white u-txt--uppercase u-txt--center">Dewan Pertimbangan</div>
                              </div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body u-pad--15">
                                 <!-- list -->
                                 <ul>
                                    <!-- ketua -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Ketua</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Belum ada nama</div>
                                       </div>
                                    </li>
                                    <!-- ketua -->

                                    <!-- wakil ketua 1 -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Ketua 1</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Belum ada nama</div>
                                       </div>
                                    </li>
                                    <!-- wakil ketua 1 -->

                                    <!-- wakil ketua 2 -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-4.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Ketua 2</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Belum ada nama</div>
                                       </div>
                                    </li>
                                    <!-- wakil ketua 2 -->

                                    <!-- wakil ketua 3 -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-5.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Ketua 3</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Belum ada nama</div>
                                       </div>
                                    </li>
                                    <!-- wakil ketua 3 -->

                                    <!-- sekretaris -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-6.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Sekretaris</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Belum ada nama</div>
                                       </div>
                                    </li>
                                    <!-- sekretaris -->

                                    <!-- anggota -->
                                    <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                       <div class="col-3">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-7.jpg" width="55" height="55" alt="foto pengurus">
                                       </div>

                                       <div class="col-9">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Anggota</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">Belum ada nama</div>
                                       </div>
                                    </li>
                                    <!-- anggota -->
                                 </ul>
                                 <!-- list -->
                              </div>
                              <!-- card body -->
                           </div>
                           <!-- card -->
                        </div>
                        <!-- dewan pertimbangan -->
                     </div>
                  </div>
                  <!-- end : org chart level 1 -->

                  <!-- start : org chart level 2 -->
                  <div class="c-org-chart-department-lvl-2">
                     <div class="u-flex u-justify-content--center">
                        <!-- card -->
                        <div class="c-card c-org-chart-box u-pad--0">
                           <!-- card header -->
                           <div class="c-card-header"></div>
                           <!-- card header -->

                           <!-- card body -->
                           <div class="c-card__body u-pad--15">
                              <!-- list -->
                              <ul>
                                 <!-- ketua umum -->
                                 <li class="row u-flex u-align-items--center">
                                    <div class="col-4">
                                       <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-1.jpg" width="65" height="65" alt="foto pengurus">
                                    </div>

                                    <div class="col-8">
                                       <div class="u-font--13 u-fg--primary u-font--semibold">Ketua Umum</div>
                                       <div class="u-font--13 u-fg--gray-dark u-font--medium">H. Iskandar Z Hartawi</div>
                                    </div>
                                 </li>
                                 <!-- ketua umum -->
                              </ul>
                              <!-- list -->
                           </div>
                           <!-- card body -->
                        </div>
                        <!-- card -->
                     </div>
                  </div>
                  <!-- end : org chart level 2 -->

                  <!-- grouping chart selection -->
                  <div class="c-org-chart-selection">
                     <!-- start : org chart level 3 -->
                     <div class="c-org-chart-department-lvl-3">
                        <div class="row u-flex u-justify-content--center u-mrgn-top--20">
                           <!-- column 1 -->
                           <div class="col-4 u-mrgn-right--35">
                              <!-- card -->
                              <div class="c-card c-org-chart-box c-department-lvl-3-column-1 u-pad--0">
                                 <!-- card header -->
                                 <div class="c-card-header"></div>
                                 <!-- card header -->
            
                                 <!-- card body -->
                                 <div class="c-card__body u-pad--15">
                                    <!-- list -->
                                    <ul>
                                       <!-- sekretaris jenderal -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-2.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Sekretaris Jenderal</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">H. Andi rukman N. Karumpa, SE</div>
                                          </div>
                                       </li>
                                       <!-- sekretaris jenderal -->

                                       <!-- wakil sekjen 1 -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-3.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Sekjen 1</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">Dadung Sriharminto</div>
                                          </div>
                                       </li>
                                       <!-- wakil sekjen 1 -->

                                       <!-- wakil sekjen 2 -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-4.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Sekjen 2</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">Erika Ferdinata, ST. MM</div>
                                          </div>
                                       </li>
                                       <!-- wakil sekjen 2 -->

                                       <!-- wakil sekjen 3 -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-5.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Sekjen 3</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">H. Fahrorozi, ST</div>
                                          </div>
                                       </li>
                                       <!-- wakil sekjen 3 -->
                                    </ul>
                                    <!-- list -->
                                 </div>
                                 <!-- card body -->
                              </div>
                              <!-- card -->
                           </div>
                           <!-- column 1 -->

                           <!-- column 2 -->
                           <div class="col-4 c-department-lvl-3-column-2 u-mrgn-left--35">
                              <!-- card -->
                              <div class="c-card c-org-chart-box u-pad--0">
                                 <!-- card header -->
                                 <div class="c-card-header"></div>
                                 <!-- card header -->
            
                                 <!-- card body -->
                                 <div class="c-card__body u-pad--15">
                                    <!-- list -->
                                    <ul>
                                       <!-- bendahara umum -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-6.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Bendahara Umum</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">Ken Pangestu</div>
                                          </div>
                                       </li>
                                       <!-- bendahara umum -->

                                       <!-- wakil bendahara umum 1 -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-7.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Bendahara Umum 1</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">Romzi Abdad</div>
                                          </div>
                                       </li>
                                       <!-- wakil bendahara umum 1 -->

                                       <!-- wakil bendahara umum 2 -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-8.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Bendahara Umum 2</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">H. Meisy Leilianasari</div>
                                          </div>
                                       </li>
                                       <!-- wakil bendahara umum 2 -->

                                       <!-- wakil bendahara umum 3 -->
                                       <li class="row no-gutters u-flex u-justify-content--start u-align-items--center">
                                          <div class="col-3">
                                             <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-9.jpg" width="65" height="65" alt="foto pengurus">
                                          </div>

                                          <div class="col-9">
                                             <div class="u-font--13 u-fg--primary u-font--semibold">Wakil Bendahara Umum 3</div>
                                             <div class="u-font--13 u-fg--gray-dark u-font--medium">Aruman</div>
                                          </div>
                                       </li>
                                       <!-- wakil bendahara umum 3 -->
                                    </ul>
                                    <!-- list -->
                                 </div>
                                 <!-- card body -->
                              </div>
                              <!-- card -->
                           </div>
                           <!-- column 2 -->
                        </div>
                     </div>
                     <!-- end : org chart level 3 -->

                     <!-- start : org chart level 4 -->
                     <div class="c-org-chart-department-lvl-4">
                        <ul class="u-flex u-justify-content--start u-mrgn-top--20 u-mrgn-h--20">
                           <!-- waketum 1 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-1.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 1</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Ruslan Rivay</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 1 -->

                           <!-- waketum 2 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-2.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 2</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">John Pieter Nainggolan</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 2 -->

                           <!-- waketum 3 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-3.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 3</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Ir. Bambang Rahmadi</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 3 -->

                           <!-- waketum 4 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-4.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 4</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">H. M Suaid Didu</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 4 -->

                           <!-- waketum 5 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-5.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 5</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Laode Syaiful Akbar</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 5 -->

                           <!-- waketum 6 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-6.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 6</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Syahrir Effendi</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 6 -->

                           <!-- waketum 7 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-7.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 7</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">H. Faurani</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 7 -->

                           <!-- waketum 8 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-8.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 8</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Hardy Benry S</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 8 -->

                           <!-- waketum 9 -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-9.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center u-mrgn-bottom--5">Waketum 9</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Didi Aulia</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- waketum 9 -->
                        </ul>
                     </div>
                     <!-- end : org chart level 4 -->

                     <!-- start : org chart level 5 -->
                     <div class="c-org-chart-department-lvl-5">
                        <ul class="u-flex u-justify-content--start u-mrgn-top--20 u-mrgn-h--20">
                           <!-- organisasi -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-1.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Organisasi</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- organisasi -->

                           <!-- pemberdayaan daerah -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-2.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Pemberdayaan Daerah</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- pemberdayaan daerah -->

                           <!-- hubungan & kelembagaan -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-3.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Hubungan & Kelembagaan</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- hubungan & kelembagaan -->

                           <!-- kemitraan usaha -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-4.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Kemitraan Usaha</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- kemitraan usaha -->

                           <!-- asuransi & permodalan -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-5.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Asuransi & Permodalan</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- asuransi & permodalan -->

                           <!-- advokasi & regulasi -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-6.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Advokasi & Regulasi</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- advokasi & regulasi -->

                           <!-- publikasi & humas -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-7.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Publikasi & Humas</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- publikasi & humas -->

                           <!-- penelitian & pengembangan -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-8.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Penelitian & Pengembangan</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- penelitian & pengembangan -->

                           <!-- data & informasi teknologi -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-9.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Data & Informasi Teknologi</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- data & informasi teknologi -->
                        </ul>
                     </div>
                     <!-- end : org chart level 5 -->

                     <!-- start : org chart level 6 -->
                     <div class="c-org-chart-department-lvl-6">
                        <ul class="u-flex u-justify-content--start u-mrgn-top--20 u-mrgn-h--20">
                           <!-- keanggotaan & sertifikasi -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header">
                              </div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-1.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Keanggotaan & Sertifikasi</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- keanggotaan & sertifikasi -->

                           <!-- pemberdayaan anggota -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-2.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Pemberdayaan Anggota</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- pemberdayaan anggota -->

                           <!-- hubungan internasional -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-3.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Hubungan Internasional</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- hubungan internasional -->

                           <!-- usaha kecil, menengah & koperasi -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-4.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Usaha Kecil, Menengah & Koperasi</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- usaha kecil, menengah & koperasi -->

                           <!-- perpajakan -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-5.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Perpajakan</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- perpajakan -->

                           <!-- perpustakaan -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-6.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Perpustakaan</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- perpustakaan -->

                           <!-- event & promosi -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-7.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Event & Promosi</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- event & promosi -->

                           <!-- pendidikan & pelatihan (SDM) -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-8.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Pendidikan & Pelatihan (SDM)</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- pendidikan & pelatihan (SDM) -->

                           <!-- aset & pemeliharaan -->
                           <li class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body">
                                 <ul>
                                    <li class="u-txt--center"><img class="u-rounded-all--50p u-mrgn-v--5" src="../../assets/foto-pengurus/pengurus-9.jpg" width="55" alt="foto-pengurus"></li>
                                    <li class="u-font--13 u-fg--primary u-font--semibold u-txt--center c-txt-line--2 u-mrgn-bottom--5">Aset & Pemeliharaan</li>
                                    <li class="u-font--13 u-fg--gray-dark u-font--medium u-txt--center c-txt-line--2 u-mrgn-bottom--5">Belum ada nama</li>
                                 </ul>
                              </div>
                           </li>
                           <!-- aset & pemeliharaan -->
                        </ul>
                     </div>
                     <!-- end : org chart level 6 -->

                     <!-- start : org chart level 7 -->
                     <div class="c-org-chart-department-lvl-7">
                        <div class="u-flex u-justify-content--center u-mrgn-top--50">
                           <!-- card -->
                           <div class="c-card c-org-chart-box u-pad--0">
                              <!-- card header -->
                              <div class="c-card-header"></div>
                              <!-- card header -->

                              <!-- card body -->
                              <div class="c-card__body u-pad--15">
                                 <!-- list -->
                                 <ul>
                                    <!-- direktur eksekutif -->
                                    <li class="row no-gutters u-flex u-align-items--center u-justify-content--start">
                                       <div class="col-4">
                                          <img class="u-rounded-all--50p" src="../../assets/foto-pengurus/pengurus-10.jpg" width="65" height="65" alt="foto pengurus">
                                       </div>

                                       <div class="col-8">
                                          <div class="u-font--13 u-fg--primary u-font--semibold">Direktur Eksekutif</div>
                                          <div class="u-font--13 u-fg--gray-dark u-font--medium">H. Bambang Hariadi, ST, SE.MM</div>
                                       </div>
                                    </li>
                                    <!-- direktur eksekutif -->
                                 </ul>
                                 <!-- list -->
                              </div>
                              <!-- card body -->
                           </div>
                           <!-- card -->
                        </div>
                     </div>
                     <!-- end : org chart level 7 -->
                  </div>
                  <!-- grouping chart selection -->
               </div>
               <!-- grouping chart all -->
            </div>
         </div>
         <!-- end : content -->

         <!-- start : footer -->
         <div class="c-footer">
            <!-- footer background -->
            <div class="c-footer--background"></div>
            <!-- footer content -->
            <div class="c-footer-content o-container">
               <div class="row">
                  <div class="col-5">
                     <!-- logo gapensi -->
                     <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                        width="240" alt="logo gapensi wide">

                     <!-- about gapensi -->
                     <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                        GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                        tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                     </div>

                     <!-- address -->
                     <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                     <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                        Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>

                     <!-- copyright -->
                     <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                  </div>

                  <div class="col-7">
                     <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                        <!-- link list #1 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Asosiasi</h3>
                           <ul class="is-list">
                              <li><a href="#">Profil Gapensi</a></li>
                              <li><a href="#">Fungsi Organisasi</a></li>
                              <li><a href="#">Tujuan Gapensi</a></li>
                              <li><a href="#">Visi & Misi</a></li>
                              <li><a href="#">Kode Etik Gapensi</a></li>
                              <li><a href="#">Struktur Organisasi</a></li>
                              <li><a href="#">Karir</a></li>
                              <li><a href="#">Kontak</a></li>
                           </ul>
                        </div>
                        <!-- link list #1 -->

                        <!-- link list #2 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Layanan</h3>
                           <ul class="is-list">
                              <li><a href="#">Keanggotaan</a></li>
                              <li><a href="#">Pendidikan & Pelatihan</a></li>
                              <li><a href="#">Sertifikasi</a></li>
                              <li><a href="#">Informasi Konstruksi</a></li>
                           </ul>
                        </div>
                        <!-- link list #2 -->

                        <!-- link list #3 -->
                        <div class="c-footer--link-list">
                           <h3 class="is-title">Dukungan</h3>
                           <ul class="is-list">
                              <li><a href="#">Dokumentasi</a></li>
                              <li><a href="#">Solusi</a></li>
                              <li><a href="#">Teknis</a></li>
                           </ul>
                        </div>
                        <!-- link list #3 -->
                     </div>
                  </div>
               </div>
            </div>
            <!-- footer content -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>
</html>